Loading...
Searching...
No Matches
Settings.h File Reference

Header file for global Settings class. More...

`#include <string>`

Go to the source code of this file.

## Classes

class | openshot::Settings
| This class is contains settings used by libopenshot (and can be safely toggled at any point) More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for global Settings class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Settings.h.